#content{width:920px; border: 1px solid #d8d8d8;margin: 15px auto 30px auto;padding: 10px 20px;background: #fff;}
.left-nav{width:210px; padding-top:10px;float:left;border-right:1px solid black;}
.left-nav h1,.left-nav .content li,.left-nav .content li.cur a,.left-nav .bottom{background: url(/css/{IMG_PATH}v9/about_left.png) no-repeat right top}
.left-nav h1{display:block; height:30px; text-indent:-999px; overflow:hidden}
.left-nav .content{background: url(/css/{IMG_PATH}v9/about_left_bg.png) repeat-y right top; padding-left:44px}
.left-nav .content li{background-position: right -102px; display:block; height:30px; line-height:30px; font-size:14px}
.left-nav .content li a{display:block; height:25px; line-height:25px; padding-left:14px; color:#6f6f6f}
.left-nav .content li.cur a{background-position: left -72px;  font-weight:700; color:#0d4b9b}
.col-auto{ padding:0 25px;float:right;background: #fff;border:1px solid #F1F2F6;}
.col-auto .title{width:650px; margin:35px 0px 15px 0px;text-align:center;font:bold 20px Arial, Helvetica, sans-serif;color: #8d8d8d;}
.col-auto .content{width:650px;}

/* lanmu-content */
.lanmu-content{width:160px;margin:1px auto 0 30px;float:left;}
.lanmu-content .listmore{display:block;text-align:center;height:25px;border-top:0;background:#eee;color:#1594d1;font:normal 12px/25px Tahoma,Verdana;}
.lanmu-list{display:block;text-align:center;}
.lanmu-list dt{display:block;height:40px;background:#28959A;font:bold 14px/40px "å®‹ä½“"; color:#FFF;text-align:center;}
.lanmu-list dd{padding-top:2px;}
.lanmu-list dd a{display:block;height:33px;background:#D3D3D3;border-bottom:1px solid #eee;border-top:2px solid #fff;border-right:1px solid #eee;font:normal 13px Georgia "å®‹ä½“"; color:#8D8D8D; line-height: 33px;text-decoration: none;}
.lanmu-list dd a:hover,.lanmu-list dd a.current{background-color:#f6f6f6;font-weight:bold;}

/*map*/
#sitemap h3{margin:5px;}
#sitemap h3 a{font:bold 20px Tahoma,Verdana;color:#8d8d8d;text-decoration:none;}
#sitemap p span{width:150px;padding-left:25px;}
#sitemap p span a{font:normal 14px Tahoma,Verdana;color:#8d8d8d;text-decoration:none;}